收藏 [登录/注册] 欢迎
菲律宾环亚ag88国际门户网及子站
联系我们
  • 福建菲律宾环亚ag88国际软件股份有限公司
  • 电话:0591-87860988
  • 传真:0591-87869595
  • 地址:福建省福州市鼓楼区
  •    软件大道89号
  •    A区15座
  • 邮编:350003
您的当前位置:首页 > 技术支持 > 漏洞公告

Samba 4.x < 4.8.12 / 4.9.x < 4.9.8 / 4.10.x < 4.10.3 中间人漏洞(CVE-2018-16860)


漏洞编号:CVE-2018-16860   

风险等级:高危

CVSS分值:7.1

受影响版本:

Samba 4.x < 4.8.12

Samba4.9.x < 4.9.8

Samba4.10.x < 4.10.3                         


漏洞描述:

远程主机上运行的Samba版本是4.x < 4.8.12 / 4.9.x < 4.9.8 / 4.10.x < 4.10.3,由于设计错误,它受到Heimdal KDC中间人漏洞的影响。 经过身份验证的远程攻击者可以通过将截获的请求上的用户名替换为KDC来利用此功能,以绕过安全限制。

请参考:

/ar/https://www.samba.org/samba/security/CVE-2018-16860.html 


修复建议:

1、最终解决方法:

- 升级 Samba的版本为4.8.12 / 4.9.8 / 4.10.3或更新。

 

威廉希尔